@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: 400;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}

q:before,
q:after {
  content: '';
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input,
textarea,
select {
  *font-size: 100%;
}

a,
button {
  -webkit-tap-highlight-color: transparent;
  outline: none;
}

img {
  vertical-align: top;
}

.tapped {
  opacity: 0.7;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
}

html,
body {
  width: 100%;
  min-width: 100%;
  margin: 0 auto;
  color: #fff;
  font: normal 62.5%/1.8 'M PLUS 1p', 'メイリオ', 'Meiryo', 'Hiragino Sans',
    'Hiragino Kaku Gothic ProN', '游ゴシック Medium', sans-serif;
  text-align: center;
}

/* 繁体字は日本語のフォントを使うと違う文字なので、一般的なフォントで対応 */
html[lang='zh-TW'] body {
  font-family: Roboto, 'Helvetica Neue', Arial, sans-serif;
}

body {
  font-size: 16px;
  font-size: 1.6rem;
}

#header {
  position: relative;
}

#header_bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ffffff;
}

#login_button {
  background-color: #188dff;
  color: #ffffff;
  font-weight: 600;
  text-decoration: none;
  align-items: center;
}

#top {
  position: relative;
}

#top #bg_movie {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

#top #bg_movie video {
  display: block;
  width: 200%;
  margin: -100% 0 0 -50%;
}

#top #bg_movie div {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url(../img/top_overlay.png), url(../img/top_ptn.png);
  background-position: center center, top right;
  background-repeat: repeat, no-repeat;
  background-size: 3px 3px, 380px 634px;
}

#top > video {
  position: absolute;
  top: 20px;
  right: 0;
  left: 0;
  width: 90%;
  max-width: 400px;
  margin: auto;
  border-radius: 10% 10% 10% 10% / 5% 5% 5% 5%;
}

#top #ttl {
  position: absolute;
  right: 0;
  bottom: -3vh;
  left: 0;
  padding: 24px 41px;
  background: #fff;
  font-size: 0;
}

#top #ttl div {
  box-sizing: content-box;
  max-width: 340px;
  margin: 0 auto;
}

#top #ttl h1 {
  margin-bottom: 15px;
}

#top #ttl h1 img {
  width: 100%;
  height: auto;
}

#top #ttl #store_badges {
  display: flex; /* Use flexbox to align children horizontally */
  gap: 10px; /* Set a gap of 10px between the items */
  padding: 0; /* Remove padding */
}

#top #ttl #store_badges img {
  max-width: 100%; /* Ensure the width doesn't exceed the container */
  height: auto; /* Maintain aspect ratio */
}

#sentence {
  z-index: 1;
  position: relative;
  margin: 60px auto 35px;
  text-align: right;
}

#sentence p,
#sentence h2 {
  font-size: 4vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.9;
}

#sentence p span,
#sentence h2 span {
  display: inline-block;
  padding: 0 15px;
  padding: 0 1.5rem;
  background: #000;
}

#sentence p:nth-child(1),
#sentence h2:nth-child(1) {
  margin-bottom: 5px;
}

#sentence p:nth-child(2),
#sentence h2:nth-child(2) {
  margin-bottom: 9px;
}

#sentence p:nth-child(n + 3),
#sentence h2:nth-child(n + 3) {
  height: auto;
  margin-bottom: 2px;
  font-size: 2.8vw;
  letter-spacing: -0.02em;
  line-height: 1.8;
  text-align: left;
}

#sentence p:nth-child(n + 3) b,
#sentence h2:nth-child(n + 3) b {
  display: inline-block;
  padding: 0 15px;
  padding: 0 1.5rem;
  background: #fff;
  color: #000;
}

#sentence p:nth-child(4),
#sentence h2:nth-child(4) {
  margin-bottom: 16px;
  letter-spacing: -0.08em;
}

#sentence #video div {
  position: relative;
  padding-top: 56.25%;
}

#sentence #video div iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#cont {
  margin-bottom: 20px;
  font-size: 0;
}

#cont > div {
  position: relative;
}

#cont > div img {
  position: relative;
  width: 100%;
}

#sns {
  padding: 25px 25px 30px;
  background: #e9e9e9;
}

#sns #inner {
  box-sizing: border-box;
  margin-bottom: 20px;
  font-size: 0;
}

#sns #inner div:nth-child(1) {
  display: inline-block;
  width: 60%;
  min-width: 220px;
  margin-bottom: 20px;
  padding: 15px 0;
  background: #fff;
}

#sns #twCont {
  position: relative;
  width: 100%;
  max-width: 860px;
  height: 265px;
  margin: 0 auto;
  overflow: scroll;
  background: #fff;
}

footer {
  overflow: hidden;
  background-color: #040404;
  font-family: 'メイリオ', Meiryo, Hiragino Sans, Hiragino Kaku Gothic ProN,
    '游ゴシック  Medium', sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: left;
  margin-bottom: 0;
}

footer a:link,
footer a:visited,
footer a:hover,
footer a:active {
  outline: none;
  color: #fff;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}

footer .inner {
  position: relative;
  padding: 40px 30px;
  color: #fff;
}

footer dl {
  margin-bottom: 20px;
  margin-bottom: 2rem;
}

footer dl dt {
  margin-bottom: 5px;
  margin-bottom: 0.5rem;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
}

footer dl dd {
  padding: 6px 0 6px 15px;
  padding: 0.6rem 0 0.6rem 1.5rem;
  border-left: 1px solid #fff;
}

footer dl dd img {
  display: block;
  width: 100%;
}

footer dl#company {
  margin-bottom: 30px;
  margin-bottom: 3rem;
}

footer dl#company dd {
  padding: 8px 0 0;
  padding: 0.8rem 0 0;
  border: none;
}

footer dl#company dd b {
  font-weight: 400;
}

footer dl#company dd a {
  display: block;
}

footer dl#group dd {
  padding: 6px 0 6px 15px;
  padding: 0.6rem 0 0.6rem 1.5rem;
  border-left: 1px solid #fff;
}

footer p {
  font-size: 11px;
  font-size: 1.1rem;
  text-align: center;
}

@media (min-width: 1000px) {
  #header_bar {
    height: 60px;
  }
  #header_logo {
    margin-left: 24px;
    height: 20px;
  }
  #login_button {
    height: 32px;
    margin-right: 24px;
    padding: 0px 16px 0px 16px;
    border-radius: 16px;
    line-height: 32px;
    font-size: 14px;
  }
  #top #bg_movie {
    height: 770px;
  }
  #top #bg_movie div {
    background-size: 6px 6px, 380px 634px;
  }
  #top #bg_movie video {
    width: 180%;
    margin: -130% 0 0 -50%;
  }
  #top > video {
    z-index: 1;
    top: 30px;
    width: 50%;
    max-width: 540px;
    -webkit-transform: translateX(-39%);
    transform: translateX(-39%);
  }
  #top #ttl {
    bottom: 0;
    padding: 48px 0;
    background: rgba(255, 255, 255, 0.7);
    text-align: left;
  }
  #top #ttl div {
    margin: 0;
    padding: 0 6% 0 59%;
  }
  #top #ttl h1 {
    margin-bottom: 26px;
  }
  #top #ttl h1 img {
    max-width: 427px;
  }
  #top #ttl a {
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  #top #ttl a:hover {
    opacity: 0.7;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  #sentence {
    font-size: 0;
  }
  #sentence p,
  #sentence h2 {
    font-size: 2.5vw;
  }
  #sentence p span,
  #sentence h2 span {
    padding: 0 1.5em 0 1em;
  }
  #sentence p:nth-child(-n + 2),
  #sentence h2:nth-child(-n + 2) {
    margin-bottom: 12px;
  }
  #sentence p:nth-child(n + 3),
  #sentence h2:nth-child(n + 3) {
    display: inline-block;
    width: 100%;
    text-align: cener;
  }
  #sentence p:nth-child(n + 3) b,
  #sentence h2:nth-child(n + 3) b {
    padding: 0 0 0 2.5%;
    font-size: 1.5vw;
    letter-spacing: 0;
  }
  #sentence p:nth-child(4),
  #sentence h2:nth-child(4) {
    width: 54%;
    text-align: left;
  }
  #sentence p:nth-child(4) b,
  #sentence h2:nth-child(4) b {
    padding: 0 2.5% 0 0;
  }
  #sentence #video {
    max-width: 860px;
    margin: 10px auto 0;
  }
  #cont {
    position: relative;
    margin-bottom: 62px;
  }
  #cont:before {
    position: absolute;
    top: 64px;
    right: 30px;
    bottom: 64px;
    left: 30px;
    background: url(../img/bg_cont.png) center center/cover no-repeat;
    content: '';
  }
  #cont > div {
    display: inline-block;
    position: relative;
    width: 50%;
    margin-bottom: 0;
    text-align: right;
  }
  #cont > div:nth-child(odd) h3,
  #cont > div:nth-child(odd) p {
    text-align: left;
  }
  #cont > div:nth-child(odd) h3 b,
  #cont > div:nth-child(odd) p b {
    padding: 0 1em 0 1.5em;
  }
  #cont > div:nth-child(odd) p b {
    text-align: right;
  }
  #cont > div:nth-child(odd) img {
    margin-right: 0;
  }
  #cont > div:nth-child(even) {
    text-align: left;
  }
  #cont > div:nth-child(even) h3,
  #cont > div:nth-child(even) p {
    text-align: right;
  }
  #cont > div:nth-child(even) h3 b,
  #cont > div:nth-child(even) p b {
    padding: 0 1.5em 0 1em;
  }
  #cont > div:nth-child(even) p b {
    text-align: left;
  }
  #cont > div:nth-child(even) img {
    margin-left: 0;
  }
  #cont > div:nth-child(-n + 2) {
    margin-bottom: 20px;
  }
  #cont > div div {
    position: absolute;
    top: 60%;
    width: 100%;
    overflow: hidden;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #cont > div:nth-child(-n + 2) div {
    top: 55%;
  }
  #cont > div:nth-child(n + 3) div {
    top: 45%;
  }
  #cont > div h3 {
    margin-bottom: 20px;
    font-size: 2.5vw;
  }
  #cont > div h3 b {
    display: inline-block;
    background: #000;
  }
  #cont > div p {
    position: relative;
    margin-bottom: 6px;
    font-size: 1.5vw;
  }
  #cont > div p b {
    display: inline-block;
    width: 18em;
    background: #fff;
    color: #000;
    font-size: 1.5vw;
    letter-spacing: 0;
  }
  #cont > div p b :lang(en) {
    display: inline-block;
    width: 18em;
    background: #fff;
    color: #000;
    font-size: 1vw;
    letter-spacing: 0;
  }
  #sns {
    padding: 60px 0;
  }
  #sns #inner {
    width: 72%;
    max-width: 860px;
    margin: 0 auto 30px;
  }
  #sns #inner div {
    display: inline-block;
    height: 70px;
    background: #fff;
    vertical-align: top;
  }
  #sns #inner div:nth-child(1) {
    width: 49%;
    margin: 0 1% 0 0;
    padding: 10px 0;
  }
  #sns #inner div:nth-child(2) {
    width: 49%;
    margin: 0 0 0 1%;
    padding-top: 25px;
  }
  #sns #twCont {
    width: 72%;
    max-width: 860px;
    height: 450px;
  }
  footer .inner {
    box-sizing: border-box;
    width: 80%;
    max-width: 860px;
    margin: 0 auto;
    padding: 50px 0;
  }
  footer dl {
    display: inline-block;
    vertical-align: top;
  }
  footer dl:nth-child(1) {
    width: 20%;
  }
  footer dl:nth-child(2) {
    width: 33%;
  }
  footer dl#company {
    position: absolute;
    top: 50px;
    right: 0;
    width: 35%;
    max-width: 200px;
  }
  footer dl#company b {
    display: block;
  }
  footer dl#company a {
    display: inline;
  }
  footer p {
    margin-top: 1rem;
    text-align: left;
  }
  .br-sp {
    display: none;
  }
}

@media (max-width: 999px) {
  #header_bar {
    height: 60px;
  }
  #header_logo {
    margin-left: 16px;
    height: 20px;
  }
  #login_button {
    height: 32px;
    margin-right: 16px;
    padding: 0px 16px 0px 16px;
    border-radius: 16px;
    line-height: 32px;
    font-size: 14px;
  }
  #cont > div {
    margin-bottom: 15px;
  }
  #cont > div:nth-child(odd) img {
    width: 94%;
    margin-right: 6%;
  }
  #cont > div:nth-child(odd) h3,
  #cont > div:nth-child(odd) p {
    text-align: left;
  }
  #cont > div:nth-child(odd) h3 b {
    padding: 0 1em 0 1.5em;
  }
  #cont > div:nth-child(odd) p b {
    text-align: right;
  }
  #cont > div:nth-child(even) img {
    width: 94%;
    margin-left: 6%;
  }
  #cont > div:nth-child(even) h3,
  #cont > div:nth-child(even) p {
    text-align: right;
  }
  #cont > div:nth-child(even) h3 b {
    padding: 0 1.2em 0 1em;
  }
  #cont > div:nth-child(even) p b {
    text-align: left;
  }
  #cont > div:before {
    display: block;
    position: absolute;
    top: 50px;
    right: 6%;
    bottom: 28px;
    left: 6%;
    background: url(../img/bg_cont.png) center center/cover no-repeat;
    content: '';
  }
  #cont > div:nth-child(n + 3):before {
    top: 28px;
    bottom: 50px;
  }
  #cont > div img {
    max-width: 600px;
  }
  #cont > div div {
    position: absolute;
    top: 60%;
    width: 100%;
    overflow: hidden;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #cont > div h3 {
    margin-bottom: 10px;
    font-size: 4vw;
    line-height: 1.9;
  }
  #cont > div h3 b {
    display: inline-block;
    background: #000;
  }
  #cont > div p {
    margin-bottom: 4px;
    font-size: 2.8vw;
  }
  #cont > div p b {
    display: inline-block;
    width: 52vw;
    padding: 0 0.8em;
    background: #fff;
    color: #000;
    letter-spacing: -0.1em;
  }
}

@media (min-width: 700px) and (max-width: 999px) {
  #cont > div:nth-child(odd) {
    text-align: right;
  }
  #cont > div:nth-child(odd) img {
    margin-right: 8%;
  }
  #cont > div:nth-child(even) {
    text-align: left;
  }
  #cont > div:nth-child(even) img {
    margin-left: 8%;
  }
  #cont > div p b {
    letter-spacing: 0;
  }
}

#link_arrow {
  width: 16px;
  height: 16px;
}

#language-picker-select {
  background-color: #040404;
  border: none;
  color: #fff;
  margin-left: 16px;
}

#language-picker-select option {
  background-color: #040404;
  color: #fff;
}
